visrec.ri.spi

## Class DefaultBuilderService

- java.lang.Object
- - visrec.ri.spi.DefaultBuilderService

All Implemented Interfaces:
  javax.visrec.spi.BuilderService

    public final class DefaultBuilderService
    extends Object
    implements javax.visrec.spi.BuilderService

Author:
  Kevin Berendsen

### Constructor Summary

Constructors
Constructor and Description
`DefaultBuilderService()`

### Method Summary

All Methods Instance Methods Concrete Methods
`javax.visrec.ml.classification.ClassifierBuilder` `newClassifierBuilder()` Creates a new `ClassifierBuilder`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DefaultBuilderService

    public DefaultBuilderService()

### Method Detail

#### newClassifierBuilder

    public javax.visrec.ml.classification.ClassifierBuilder newClassifierBuilder()

Creates a new `ClassifierBuilder`

Specified by:
  `newClassifierBuilder` in interface `javax.visrec.spi.BuilderService`
Returns:
  `ClassifierBuilder`